Bug 1870569 - Rebase openstack-cinder to 8641eed
Summary: Rebase openstack-cinder to 8641eed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z13
: 13.0 (Queens)
Assignee: Cinder Bugs List
QA Contact: Tzach Shefi
Chuck Copello
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 11:52 UTC by Miguel Garcia
Modified: 2020-10-28 18:22 UTC (History)
0 users

Fixed In Version: openstack-cinder-12.0.10-18.el7ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-28 18:22:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4391 0 None None None 2020-10-28 18:22:46 UTC

Description Miguel Garcia 2020-08-20 11:52:41 UTC
Rebase openstack-cinder to 8641eed to pull in current version

Comment 11 Tzach Shefi 2020-09-22 15:59:26 UTC
Verified on:
openstack-cinder-12.0.10-19.el7ost.noarch

Passed automation runs.

Comment 17 errata-xmlrpc 2020-10-28 18:22:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: openstack-cinder security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4391


Note You need to log in before you can comment on or make changes to this bug.